{
  "name": "query/manager/order_row/sales/sales_lead_time_grid.json",
  "database": "4d",
  "parameter": {
    "show_sql": true,
    "record_type": "sales",
    "start_date": "",
    "end_date": ""
  },
  "query": [
    ["ordr_record_type", "=", "record_type"],
    "and",
    ["ordr_actual_delivery_date", ">=", "start_date"],
    "and",
    ["ordr_actual_delivery_date", "<=", "end_date"]
  ],
  "order": ["ordr_product_id", ">", "pr_product_group", ">", "ordr_actual_delivery_date", ">", "ordr_order_id", ">"]
}
